Adobe Acrobat Reader

Om de brochures te openen heeft u Adobe Acrobat Reader versie 7.0 of hoger nodig. Als u dit programma niet heeft (of een oudere versie) kunt u het gratis downloaden op http://get.adobe.com/nl/reader/